<?xml version="1.0" ?>
<annotation>
	<source>Liang, X., Xu, X., Wang, Z., He, L., Zhang, K., Liang, B., Ye, J., Shi, J., Wu, X., Dai, M. and Yang, W., 2022. StomataScorer: a portable and high‐throughput leaf stomata trait scorer combined with deep learning and an improved CV model. Plant biotechnology journal, 20(3), pp.577-591.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>StomataScorer_ProScope_1438.jpg</filename>
	<size>
		<width>640</width>
		<height>480</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>224</xmin>
			<ymin>133</ymin>
			<xmax>268</xmax>
			<ymax>179</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>262</xmin>
			<ymin>243</ymin>
			<xmax>294</xmax>
			<ymax>285</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>319</xmin>
			<ymin>127</ymin>
			<xmax>358</xmax>
			<ymax>177</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>444</xmin>
			<ymin>128</ymin>
			<xmax>484</xmax>
			<ymax>173</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>4</xmin>
			<ymin>174</ymin>
			<xmax>42</xmax>
			<ymax>229</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>40</xmin>
			<ymin>287</ymin>
			<xmax>77</xmax>
			<ymax>338</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>74</xmin>
			<ymin>411</ymin>
			<xmax>108</xmax>
			<ymax>457</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>156</xmin>
			<ymin>318</ymin>
			<xmax>196</xmax>
			<ymax>365</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>115</xmin>
			<ymin>188</ymin>
			<xmax>164</xmax>
			<ymax>244</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>83</xmin>
			<ymin>75</ymin>
			<xmax>134</xmax>
			<ymax>128</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>247</xmin>
			<ymin>303</ymin>
			<xmax>288</xmax>
			<ymax>345</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>294</xmin>
			<ymin>355</ymin>
			<xmax>329</xmax>
			<ymax>400</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>294</xmin>
			<ymin>430</ymin>
			<xmax>330</xmax>
			<ymax>474</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>301</xmin>
			<ymin>63</ymin>
			<xmax>334</xmax>
			<ymax>104</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>340</xmin>
			<ymin>202</ymin>
			<xmax>381</xmax>
			<ymax>247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>363</xmin>
			<ymin>285</ymin>
			<xmax>403</xmax>
			<ymax>334</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>385</xmin>
			<ymin>362</ymin>
			<xmax>426</xmax>
			<ymax>406</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>406</xmin>
			<ymin>420</ymin>
			<xmax>447</xmax>
			<ymax>465</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>504</xmin>
			<ymin>327</ymin>
			<xmax>548</xmax>
			<ymax>369</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>529</xmin>
			<ymin>416</ymin>
			<xmax>570</xmax>
			<ymax>462</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>481</xmin>
			<ymin>241</ymin>
			<xmax>523</xmax>
			<ymax>292</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>close</state>
		<bndbox>
			<xmin>580</xmin>
			<ymin>81</ymin>
			<xmax>619</xmax>
			<ymax>128</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>open</state>
		<bndbox>
			<xmin>553</xmin>
			<ymin>1</ymin>
			<xmax>594</xmax>
			<ymax>35</ymax>
		</bndbox>
	</object>
</annotation>
